Subject: Re: Issues Resolved & Unresolved in WH

From: Thom Jeffries <[email-masked]>
Date: Tue, 14 Nov 2000 16:21:08 GMT

In article <[email-masked]>,
  "Ecthelion" <[email-masked]> wrote:
> SPOILER SPACE FOR PEOPLE TO STUPID AND LAZY TO TO REALIZE WH IS OUT
AND
> EVERYONE ON THIS NEWSGROUP IS POSTING THEIR THOUGHTS ABOUT IT - IF YOU
> HAVEN'T READ IT YET THEN STAY OFF THE NEWSGROUPS UNTIL YOU DO!!!!!!
>
> !
> !
> !
> !
> !
> !
> !
> !
> !
> !
> !
> !
> !
> !SPOILER SPACE
> !
> !
> !
> !
> !
> !
> !
> !
> !
> !
>
> Alrighty then!  Time to post my few cents worth on WH - none in any
> particular order.  All comments, disagreements, thoughts, rants etc
> are welcome.
>
> First off - Issues resolved(mostly) in WH:
>
> 1.  Taim is not Demandred - Kisman's POV in Far Madding before Fain
> offs him combined with Demandred's POV when he sees Flinn and doesn't
> know who or what he is pretty much settles this.  After all, Flinn
> was the first person Taim tested and worked with.  I, like most other
> was pretty surprised by this one.  I was sure it was him - dammit!

I was pretty sure too, although I remember being a fan
of Bashandred at one point during LoC. Anyway, the
question remains...who's going to work out the character
list from Lord of Chaos that _could_ still be Demandred
considering the dialogue presented at the Forsaken
Social in WH? Or need he be included in the books at
all so far? Perhaps not if he's Taim's patron.

> 2.  Taim is a darkfriend - Maybe under Demandred's control.  Again,
> Kisman's POV, plus his posting of Rand's Ashaman on traitor's tree,
> and all his lieutenant's being darkfriends should settle this.

Yup. I wanna see Logain toast his ass once and for all.
Another big question remains about _how_ he's running
the Black Tower. We don't have any clue as to how many
Ashaman are getting "private lessons" from WH, and that's
a bit worrisome. Could Taim be holding Dedicated back
>from becoming Ashaman because they won't commit to his
faction? None of the channellers with Logain were full
Ashaman...

> 3.  Anath is Semirhage.  Tall & strikingly beautiful; not much of a
> Seanchan accent; the motherly way in which she inflicts pain on Tuon;
> previous comments in LoC about Semirhage's "willful charge" combined
> with Tuon's POV about her own willfulness/stubborness; Tuon's other
> truth-saying dying by falling downstairs about two years ago (just
> after the Forsaken were released); comments in the Chosen meeting
> about the difficulty of Semi attending the meeting make this one
> pretty obvious.  Yes, RJ could be jerking our chain like he did with
> the Taim/Demandred thing, but it seems very unlikely.

I hope he's not jerking out chain. Nice summation of
the circumstancial evidence btw.

> 4.  The Taint is removed from Saidin - ABOUT FREAKING TIME!  The
> assumption seems to be that channeling it into Shadar Logoth would be
> a sort of matter/antimatter situation - ie they would destroy each
> other.  Mashandar attacks the taint like it would any shadowspawn.
> Any thoughts on Herid Fel's note about - you must clear the rubble
> before you can rebuild? Reference to Shadar Logoth?  I also do think
> it is completely gone in spite of Cadsuane's musings about Saidin.
> If Flinn and Narishma think it is clean then it is.

As for Fel's note, it could be referring to the
sealing of the Bore. Rand (and others) seem to
be heading toward having male-female rings again,
which is one of the prime reasons the sealing of the
Bore didn't work out for LTT and the 100 Companions.
Rand holds off the DO until his posse closes the
Bore?

> 5.  Isam/Luc killing the BA AS in the Stone and the Gray Man in the
> White Tower.  Most likely he was Asmodean's killer as well.

*growl* If this is true, I'm gonna beat myself about the
head with a 2x4. All the clues really were there and
fairly easy to deduce (for RJ's perspective of course)
for Isam's powers with TAR. As for his name 'Slayer',
I guess RJ really was trying to smack us with the
"obvious" stick.

I'm still not fully convinced. Damn RJ for mentioning
those two servants...

> 6.  New Forsaken-Strength channeler in the person of Alivia.  I know
> some people are whining about the inclusion of these new uber
> channelers, like Talaan and Sharina as well, but it goes to reason
> that there would be a few others out there.  One woman from Seanchan,
> one from the Sea-Folk, and one from Randland is not exactly a flood.
> I think an interesting comparison between Alivia and Nynaeve is to
> see them as two opposites, one who cares only about destroying and
> the other who is interested only in healing. Also, Alivia is supposed
> to help Rand die at the last battle - Nynaeve will help him to live.
> All those not to obvious hints about her not being satisfied till she
> heals someone three days dead make this a forgone conclusion.

Maybe not forgone, but pretty bloody likely. There's
too much Arthur and Jesus mixed into that particular
prophecy for it to be completely bogus. But remember,
RJ hammered us with an 'almost-smile' from Taim for
a few books now, and lookey what we got there...

> 7.  Aginor = Osangar = Dashiva = scattered ashes.  Dashiva was just
> too strong and knew too many unusual weaves.  Now our favorite mad
> scientist - or Mr. Burns ala The Simpsons - gets blowed up real
> good.  Seeya!  Actually, probably not - doubtful the DO will give him
> a third chance.  Can we all say tortured for eternity?

That's what I'm hoping for. Aginor was such a putz.
Did he do a single thing right the entire series?

> 8.  VERIN IS NOT BLACK AJAH!  Her POV when she sees Graendal and
> thinking that a captured Forsaken would be most useful should put
> this one to rest. Darkfriends always refer to them as the Chosen.
> She did look as if she were going to off Cadsuane, but realizing that
> Cadsuane is really trying to preserve Rand until the last battle, she
> changes her mind.  Makes me wonder if she freed herself from the Oath
> Rod as I suspect Cadsuane did as well.

She's still got the mystery to her though. Exactly
why is she so hell-bent on Rand's survival? What
sort of things happened 70 years ago? What's the
deal with her hiding her identity in Far Madding?

As for the last, we could guess that she used a
Well in Far Madding before, and that's why the
Counsels have the warrant for her. She did
_something_ to that Ogier in the stedding,
perhaps indicating that she does have a Well in
her possession (the ter'angreal she thought that
the Tower had forgotten about?). The question
remains...why did she channel in Far Madding?

> 9.  Cyndane = Lanfear.  Her POV's conclusively prove this.  Her
> capture by the Aelfinn reduced her power somewhat, but she is still
> incredibly strong. Graendal comments that Cyndane is stronger that
> she is in PoD. I am looking forward to comments at the next Chosen
> gathering about the results of the battle between them and Rands
> Ashaman and Aes Sedai.

Let's figure this out for a sec.

Mat was told by the Aelfinn (according to the chapter
title from WH) that he was fated to marry the Dot9M.
That makes the Rhuidean doorway a gate to the Eelfinn.
There are two places (Forsaken social and Cyndane's POV)
that indicate that both the Eelfinn _and_ Aelfinn held
her. What the heck? We've had some indication that the
world they inhabit is similar, and Birgitte comments
that the Tower of Ghenji is the gateway to the realm
of the Aelfinn _and_ Eelfinn, but ain't this the first
conclusive evidence they work together, not just inhabit
the same wierd reality?

> 10.  I liked the fact that Rand let Narishma use Callandor.  I
> suspect he will end up with Forsaken-Strength power when he peaks.
> Perhaps we all should stop using Forsaken Strength power when
> referring to the Ashaman. Maybe 100 Companions Strength?  Also, some
> posters seem to be forgetting that comment Moraine made to Rand in
> TSR about how he could possible defeat all of the Forsaken while
> holding Callandor.  Also, the final chapter may have been a
> fulfillment of Egwene's vision of a young man holding a shining
> sword in his hand.

Moiraine's been wrong before. She didn't know about
the flaw after all.

I hope Narishma gets some personality soon to go
with his badass-ness. He spent several scenes in
the last chapter having his head _patted_ for crying
out loud!

> 11.  Way cool that Flinn discovers how to heal Stilling just like
> Nynaeve did.  This also shows that a male channeler is needed to heal
> a woman back to full strength and vice-versa.

It may not be a case of men vs. women. We get hit with
the "different weave => same effect" for gateways from
Aviendha, and numerous occasions where we are told about
the gestures that accompany particular weaves being
necessary if the channeller learned the weave with the
gesture. It's possible Damer just figured out a _better_
way to heal female stilling that Nynaeve did.

> Unresolved Issues (mostly):
>
> 1.  Isam/Luc's mysterious patron?  Looks like Sammael is still alive
> to me. I never liked his "death" scene in ACoS anyway.  Every other
> Forsaken's death is very clear, his was uncertain.

Sammael's really the only one who needs to hide his
identity. He's probably out of the loop on the recall
of the "Don't Kill Rand" rule, and so would still want
to keep himself hidden. I'm sure he doesn't want to be
gathered in to the Moridin Club, since that would go
against his last-Forsaken-standing strategy. All of
this assumes he's still alive of course.

> 2.  Does anyone else think that Fain will have some sort of Gollum
> like role at Shayol-Gul at the last battle?

Perhaps. I've always been keen on Rand tossing Fain into
the Bore to distract/fight/whatever the DO while the Bore
is re-sealed. If that ain't Gollum-like, I don't know what
is.

Another idea I had was that Rand's wound is one of only
three sources of Shadar Logoth taint, the others being
Fain and the dagger. I don't know if RJ will use the same
SL-taint vs. DO-Taint again for the last scene, but any
of these sources _could_ be used to poison/fight/etc. the
DO.

> 3.  Are the Ways now cleansed because the Taint has been removed?  Or
> will Rand have to use the Male Choeden Kal on them as well?

I'm not so sure. Damming a river doesn't make the water
in the lake downstream disappear. We just have too little
info on the Black Wind at this point.

> 4.  Who is this third person LTT is talking about?

Cadsuane tells Rand that the madness from the Taint
includes hearing voices. Rand hears his previous
incarnation, LTT. When LTT went mad, it follows that
he may have begun hearing the previous incarnation
before him, thus we get LTT rambling about the old
voice in his head, himself, and Rand. A question that
remains is...could LTT's previous incarnation hold
any knowledge about sealing up the Bore from the
last time the DO was about to break free or not?

> 5.  Is Rand still going to have LTT's voice in his head?  If so, will
> LTT be insane still?  Will there still be afteraffects from the Taint?

Again, we just don't know enough about the Taint-
madness to know just yet. I hope LTT and Rand are
cured, since Rand would be a serious badass if LTT
actually _told_ him how to work saidin, instead of
Rand stumbling across LTT's experience ad hoc.

> 6.  Is Elayne keeping Hanlon around because she knows the attack on
> her was too elaborate?  The comments she makes about spoon-feeding a
> spy make this likely.

Ugh. Do we really care?

> 7.  Will Rand's spawnlings - at least six coming that we know about -
> maybe more with Min - all be able to channel?  Unlikely we will ever
> find this one out, since it will be many years after TG.

I thought this was kind of abrupt. A day of lovemaking
gets Elayne pregnant? The Pattern musta been swirling
hard around Rand that day.

> 8.  Lastly, the colors in the heads of all three Taveren - a warning
> to get together ASAP?  Signifying the Last Battle is just around the
> corner?

Hopefully. "Three more books at least" is the latest
word from RJ, which means the next installment could
be nothing but Windfinders, Aes Sedai, Kin and Wise
Ones, and RJ would still have plenty of time to wrap
it up in the last two. NOOOOOOOOOOO!!!!

Thom Jeffries

--
spell checker hell is when the ward is
spilled write in the chequer can't tall.
-Anon

Sent via Deja.com http://www.deja.com/
Before you buy.